طراحی و بهینه سازیمشاهده

آخرین ارسال های تالار مشاهده انجمن

عنوانپاسخبازدیدتوسط
iconforumهنگام نصب اسکریپت تراوین با دیتا بیس مشکل دارم010meysam.D
iconforumاسکریپت ptciran551mostafaHD
iconforumلوگو سایت تفریحی228xara_2009
iconforumفروش اسکریپت آپلودبوی فارسی350admin2000
iconforumهوش مصنوعی به کمک نابیناها می‌آید06AynaZ
iconforumلزوم اخذ مجوز برای کانال‌های پرکاربر07AynaZ
iconforumتغییرات در وردپرس456AynaZ
iconforumمشکل عجیب در گوگل وب مستر و سئو وردپرس12298AynaZ
iconforumکتاب سئو - کتاب حرفه ای آموزش سئو (به صورت عملی)130AynaZ
iconforumافزونه کوتاه کننده237AynaZ
iconforumدرخواست دو زبان کردن وردپرس136AynaZ
1,825

افزونه هشدار مرورگر قدیمی در وردپرس

افزونه ها , افزونه وردپرس

Warning Old Browser یک افزونه ساده و کاربردی برای سیستم وردپرس می باشد که در هنگامی که بازدیدکنندگان از مرورگر های قدیمی استفاده می کنند پیغام هشداری مبنی بر قدیمی بودن مرورگر نمایش می دهد. از امکانات این افزونه می توان به قابلیت شناسایی نوع مرورگر و همچنین قابلیت نمایش پیغام دلخواه برای کاربر اشاره کرد.

نويسنده : admin تاريخ : 1392/08/8 2 مشاهده ادامه مطلب
درگاه پرداخت